*{
  margin:0;
  padding:0;
  font-family: century;
}

.banner{
  width: 100%;
    height: 700px;
    background-image: url(images/wallpaper3.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
  padding-right: 8%;
  box-sizing: border-box;

}
.row{
  display: contents;
  height: 88%;
  align-items: center;
  text-align: center;
}
.col{
  flex-basis: 50%;
}
h1{
  color: black;
  font-size: 80px;
  text-shadow: 0 0 10px;

}

/*Navbar*/
.navbar{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  position: sticky;
  top: 0;
}
.navbar ul{
  display: flex;
  list-style: none;
  margin: 20px 0px;
}
.navbar ul li{
  display: inline-block;
  font-family: century;
  font-size: 1.1rem;
  font-weight: bold;
}
.navbar ul li a{
  text-decoration: none;
  color: white;
  padding: 8px 25px;
  transition: all .5s ease;
}
.navbar ul li a:hover{
  background-color: white;
  color: black;
  box-shadow: 0 0 10px white;
}
.content{
   width: 100%;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   text-align: center;
   color: black;
}
.content h1{
   font-size: 80px;
   margin: 20px auto;
   font-weight: 100;
   line-height: 45px;
}
.container {
  width: auto;
   margin: 50px;
   padding: 50px;
 }
 .headings{
   font-family: century;
   font-size: 3rem;
   text-align: center;
   margin: 40px 0px;
 }


/*--------------------  homestay  ---------------------------*/

#homestay {
  width: 100%;
  padding: 70px 0;
}
.homestay {
  width: 100%;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  box-sizing: border-box;
}
.title-text1{
  text-align: center;
  padding-bottom: 50px;
}

.title-text1 h1{
  margin:auto;
  font-size: 40px;
  color:#000000;
  font-family: century;
  font-weight: normal;
  position: relative;
  z-index: 1;
  display: inline-block;
  line-height: normal;
}
.title-text1 h1::after{
  content: '';
  width: 50px;
  height: 35px;
  background:linear-gradient(#ffffff);
  position:absolute;
  top: -20px;
  left: 0;
  z-index: -1;
  transform: rotate(10deg);
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post1 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post1 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post2 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post2 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post3 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post3 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post4 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post4 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post5 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post5 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post6 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post6 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}

/*--------- hotelnsuite ------------*/

#hotelnsuite {
  width: 100%;
  padding: 70px 0;
}
.hotelnsuite {
  width: 100%;
  height: 100%;
  padding-left: 0%;
  padding-right: 0%;
  box-sizing: border-box;
}
.title-text2 {
  text-align: center;
  padding-bottom: 50px;
}

.title-text2 h1{
  margin:auto;
  font-size: 40px;
  color:#000000;
  font-weight: normal;
  position: relative;
  z-index: 1;
  display: inline-block;
  line-height: normal;
}
.title-text2 h1::after{
  content: '';
  width: 50px;
  height: 35px;
  background:linear-gradient(#ffffff);
  position:absolute;
  top: -20px;
  left: 0;
  z-index: -1;
  transform: rotate(10deg);
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post1 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 10%;
  padding-right: 10%;
}
.post1 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post2 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post2 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post3 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post3 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post4 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post4 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post5 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post5 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post6 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post6 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}

 
/*--------------------  condos  -------------------------*/

#condos {
  width: 100%;
  padding: 70px 0;
}
.condos {
  width: 100%;
  height: 100%;
  padding-left: 0%;
  padding-right: 0%;
  box-sizing: border-box;
}
.title-text3 {
  text-align: center;
  padding-bottom: 70px;
}
.title-text3 h1{
  margin:auto;
  font-size: 40px;
  color:#000000;
  font-weight: normal;
  position: relative;
  z-index: 1;
  display: inline-block;
  line-height: normal;
}
.title-text3 h1::after{
  content: '';
  width: 50px;
  height: 35px;
  background:linear-gradient(#ffffff);
  position:absolute;
  top: -20px;
  left: 0;
  z-index: -1;
  transform: rotate(10deg);
  border-top-left-radius: 35px;
  border-top-right-radius: 35px;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post1 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post1 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post2 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post2 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post3 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post3 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post4 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post4 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post5 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post5 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
.post6 h3{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.0;
  color:#000000;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
.post6 p{
  font-size: 16px;
  font-weight: normal;
  line-height: 1.0;
  color:#000000b4;
  text-align: justify;
  padding-left: 30%;
  padding-right: 20%;
}
img{
  height: 150px;
  width: 200px;
  float: left;
}
/*Footer Section*/
footer {
  background-color: lightslategrey; /* Replace with your desired background color */
  padding: 20px; /* Add some padding to the footer content */
  text-align: center; /* Center-align the content within the footer */
}